Errors upgrading from Ext.Net 1.0 to 2.0

  1. #1

    Errors upgrading from Ext.Net 1.0 to 2.0

    Hi,

    I am upgrading my project from ext.net 1.0 to 2.0. I am getting many errors.

    Click image for larger version. 

Name:	Errors.jpg 
Views:	41 
Size:	97.9 KB 
ID:	5036

    How these errors can be remove.

    Thanks
    Last edited by yash.kapoor; Nov 07, 2012 at 8:49 AM.
  2. #2
    Try to simplify your markup this can help to find the source of your problem. And check all modifications with Ext.NET.CHANGELOG.txt file

    http://examples2.ext.net/#/Getting_S...nts/CHANGELOG/
    Last edited by geoffrey.mcgill; Nov 08, 2012 at 3:43 AM.
  3. #3
    Thanks Baidaly!

Similar Threads

  1. [OPEN] [#60] Upgrading from v1.0 to v2.0
    By jchau in forum 2.x Premium Help
    Replies: 28
    Last Post: Feb 17, 2014, 12:29 PM
  2. Upgrading from V1.3 to V2.0
    By Birgit in forum 2.x Help
    Replies: 1
    Last Post: Mar 29, 2012, 5:47 PM
  3. Upgrading RC1 to RC2
    By santosbj in forum 1.x Help
    Replies: 8
    Last Post: Jun 14, 2011, 8:06 AM
  4. upgrading from 0.8.1 to 0.8.2
    By Kamal in forum 1.x Help
    Replies: 4
    Last Post: Apr 08, 2010, 6:52 PM
  5. Javascript errors when upgrading to 0.8.2
    By principal_X in forum 1.x Help
    Replies: 4
    Last Post: Jan 07, 2010, 10:06 PM

Posting Permissions